name: 'Field Group Test'
description: 'Test module for Field Group'
core_version_requirement: ^8.8 || ^9
package: 'Fields'
type: module
hidden: TRUE

# Information added by Drupal.org packaging script on 2021-08-09
version: '8.x-3.2'
project: 'field_group'
datestamp: 1628513588
